<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.cadastraInscricao.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="buscaUsuario.xhtml" value="#{msg['pages.cadastraInscricao.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.cadastraInscricao.title']}"/></h1>
		<h:form id="formInscricao">
			<p:panelGrid columns="1">
				
				<p:outputLabel for="catg" value="#{msg['pages.cadastraInscricao.categoria']}:"/>
     			<p:selectOneMenu id="catg" required="true" label="Categoria">
                	<f:selectItem itemLabel="#{msg['pages.cadastraInscricao.select']}" itemValue="" noSelectionOption="false" />
                	<f:selectItem itemLabel="Até 30" itemValue="1" />
                	<f:selectItem itemLabel="Até 40" itemValue="2" />
                	<f:selectItem itemLabel="Até 50" itemValue="3" />
                	<f:selectItem itemLabel="Feminino" itemValue="4" />
            	</p:selectOneMenu>
				
				<p:outputLabel for="eq" value="#{msg['pages.cadastraInscricao.equipe']}:"/>
				<p:selectOneMenu id="eq" required="true" label="Equipe">
                	<f:selectItem itemLabel="#{msg['pages.cadastraInscricao.select']}" itemValue="" noSelectionOption="false" />
                	<f:selectItem itemLabel="São Paulo" itemValue="1" />
                	<f:selectItem itemLabel="Corinthians" itemValue="2" />
                	<f:selectItem itemLabel="Palmeiras" itemValue="3" />
                	<f:selectItem itemLabel="Santos" itemValue="4" />
            	</p:selectOneMenu>
				
				<p:commandButton value="#{msg['pages.cadastraInscricao.btnSalvar']}"
						 update="formInscricao"/>
			</p:panelGrid>
		</h:form>
		
	</ui:define>

</ui:composition>